 body {background-image:url('Images/back2.JPG');
       background-color: #f0f8ff;
       background-repeat: no-repeat;
}
 h1 { background-color : #3333FF;
      color: #CCFFFF;
	  line-height: 250%;
	  font-weight: bolder;
	  text-align:center;
	  font-size: xx-large;
	  font-family: "Times New Roman, arial, Geogrgia, helvetica";
}

 h2 {background-image: url('sebang.png');
     color:#99FFFF;
	 text-align:center;
}

 h3 {color: #0000FF; background-color: #00FFFF;
	text-align:center;
}
 h4 {color: #0000FF; background-color: #00FFFF;
     font-family : "Times New Roman, Arial, monospace, Georgia, helvetica";
     text-align:center;
}
.new {font-weight:bold;
       font-style: italic;
	   font-size: 1.5em;
	   font-family: "Sans,Times New Roman, Arial";
}
.email {font-weight: bold;
        font-size: 1.25em;
		font-family: "Sans,Times New Roman, Arial";
		color: #00ff00;
}
.fistname {font-weight: bold;
		   font-style: italic;
	       font-size: 1.5em;
}   

.img { border: 0;
}


.footer { 	background-color: #3333FF;
			color: #CCFFFF; 	
			clear:left;
			font-weight: bold;
			font-style: italic;
			font-size: x-small;
}
.bold {font-weight: bold;
	       font-size: 1.25em;
}
a: link { color: #ff0000;
}
a: focus { color: #ffff00;
}
a: hover {color: #0000ff;
}
#button a { border: 2px inset #DAA520; 
			padding: 5px 20px;
			color: #CCFFFF; 
			background-color:  #3333FF; 
			font-family: Arial, Helvetica, sans-serif; 
			font-size: 1.2em; 
			font-weight: bold; 
			text-align: center; 
			text-decoration:none;
} 

#button a:link { color: #CCFFFF; 
}
#button a:visited { color: #00FFFF; 
}
#button a:focus  { color: #FFFFFF; background-color: 
				   #DAA520; border:2px outset #000000;
}
#button a:hover {   color: #DAA520; 
					border:2px outset #cccccc;
} 
#button a:active  { color: #000000; 
					border:2px outset #000000;
}

.accb {font-size: small;
}